### Method

# Pango.FontDescription.copy

#### Declaration [src]

    PangoFontDescription*
    pango_font_description_copy (
      const PangoFontDescription* desc
    )

#### Description [src]

Make a copy of a `PangoFontDescription`.

#### Return value

Returns: `PangoFontDescription`
the newly allocated `PangoFontDescription`, which should be freed with `pango_font_description_free()`, or `NULL` if `desc` was `NULL`.
Ownership of the data is transferred to the caller
Can be `NULL`